« Happy new Year 2011 | Home | Just 11 weeks till RE… »

Combine PDF 5.1 failure


Software projects get big. So big that you sometimes forget to remove some code from a beta version.
So it happened in version 5.1.x of Combine PDFs. Our application tells you that it's an outdated beta version. This error should not be there and we fixed it for version 5.2 on our homepage.

A very easy problem and now everyone has to download the application again :-(
01 01 11 - 13:24